const drawerIcon = require('./../assets/images/lmsMenu.png');
const arrowimg = require('./../assets/images/arrow.png');
const backWhite = require('./../assets/images/arrow.png');
const backBlue = require('./../assets/images/bluearrow.png');
const bigHeader = require('./../assets/images/bigHeader.png');
const lock = require('./../assets/images/lock.png');
const keyLock = require('./../assets/images/lockKey.png');
const boy = require('./../assets/images/boy.png');
const key = require('./../assets/images/key.png');
const radio = require('./../assets/images/r1.png');
const radioSelected = require('./../assets/images/r2.png');
const separator = require('./../assets/images/separator.png');
const profileSeparator = require('./../assets/images/profileSeparator.png');
const deleteWhite = require('./../assets/images/deleteWhite.png');
const deleteRed = require('./../assets/images/delete.png');
const deleteGrey = require('./../assets/images/DeleteIcon.png');
const editWhite = require('./../assets/images/editWhite.png');
const headerThin = require('./../assets/images/headerThin.png');
const header = require('./../assets/images/header.png');
const book = require('./../assets/images/book.png');
const isbn = require('./../assets/images/isbn.png');
const edit = require('./../assets/images/edit.png');
const deleteBlack = require('./../assets/images/BlackDeleteIcon.png');
const bookHistoryIcon = require('./../assets/images/bookHistoryIcon.png');
const changePasswordIcon = require('./../assets/images/changePasswordIcon.png');
const newBookRequestIcon = require('./../assets/images/newBookRequestIcon.png');

export {
  drawerIcon,
  arrowimg,
  backWhite,
  backBlue,
  bigHeader,
  header,
  lock,
  boy,
  key,
  radio,
  radioSelected,
  separator,
  profileSeparator,
  deleteWhite,
  deleteRed,
  editWhite,
  headerThin,
  keyLock,
  book,
  isbn,
  edit,
  deleteGrey,
  deleteBlack,
  bookHistoryIcon,
  changePasswordIcon,
  newBookRequestIcon
};
